import request from '@/utils/request'

// 右
export function selectLatestDataByDeviceMode(query) {
  return request({
    url: '/business/monitorPlatform/selectLatestDataByDeviceMode',
    method: 'post',
    data: query

  })
}

// 左
export function getDeviceModesBySceneId(data) {
  return request({
    url: '/business/monitorPlatform/getDeviceModesBySceneId',
    method: 'post',
    data:data
  })
}
